Installer - Bug #3238

Installer should respect --no-colors parameter
10/11/2013 11:29 AM - Marek Hulan

Status: Closed
Priority: Normal
Assignee: Marek Hulén
Category:

Target version: 1.15.0
Difficulty:

Triaged:

Bugzilla link:

Pull request:

Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description

Associated revisions

Revision 3897a1a8 - 11/08/2013 11:53 AM - Marek Hulan

Fixes #3238 - respect --no-colors option

History

#1-10/11/2013 11:43 AM - Marek Hulan
- Status changed from Assigned to Ready For Testing

PR here

#2 - 10/17/2013 12:12 PM - Marek Hulan

- Target version set to 1.15.0

#3 - 11/08/2013 12:52 PM - Marek Hulan
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 3897a1a87b2d0540b0dc7e2b72da1498d203788f.
https://github.com/theforeman/foreman-installer/pull/72
